<?php

namespace App\Filament\Resources\DriverMasterResource\Pages;

use App\Filament\Resources\DriverMasterResource;
use Filament\Actions;
use Filament\Resources\Pages\ViewRecord;

class ViewDriverMaster extends ViewRecord
{
    protected static string $resource = DriverMasterResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\EditAction::make(),
        ];
    }
}
